## Optionen für VMAKE-Werkzeuge

### Verwendung

Die folgenden Optionen können von VMAKE an die VMAKE-Werkzeuge übergeben werden. Manche Werkzeuge ignorieren diese Optionen.

Optionen

-g | Debug-Modus eingeschaltet (für mindestens eine Moduldatei)
-k | Zwischendateien werden nicht gelöscht
-language=<lang id> | wird von allen Werkzeugen verwendet; Kürzel für die dem Quelltext zugrundeliegende Programmiersprache
-p | Profiling eingeschaltet (für mindestens eine Moduldatei)
-unpack=no | Quelltext enthält keinen Rahmen (nur bei mf*-Skripten)
-Y | Shared Global Data, PTOC-Zeiger-Konvertierung

Zusätzlich wirken die Optionen für den Aufruf von VMAKE und Optionen für Beschreibungsdateien.